body { cursor: default; }

a {
  border-bottom: 1px #333333 dotted;
  text-decoration: none;
  color: #396398;
}



a:hover { color: #85A2C6; }

#header {
  border : 1px solid #000;
  height : 100px;
  margin : 20px auto;
  width  : 800px;
}

h2 {
  margin: 40px 0 0 0;
  padding: 0;

}

#sources h2 {
  font-size: 24px;
  margin: 40px 0 0 0;
  padding: 0;
  text-align: left;
}

#sources h3 {
  font-size: 20px;
  margin: 20px 0 0 0;
  padding: 0;
  text-align: left;
}

#main {
  max-width: 1020px;
  margin: 40px auto;
}

.logo {
  max-width: 100%;
  width: 500px;
  height: auto;
}


#player {
  max-width: 100%;
  margin: 10px auto;
  width: 1020px;
}

@media (min-width: 1000px) {
  .column {
    max-width: 500px;
  }

  #left { float: left; }
  #right { float: right; }
}

footer {
  color: #aaa;
}

.icon {
  width: 28px;
}

ul {
  list-style: none;
  margin: 0;
  text-align: left;
}

.todo {
  list-style: circle;
  margin: 0;
  text-align: left;
}

li {
  margin: 4px 0;
  line-height: 30px;
}

li img {
  margin: 0;
  vertical-align: middle;
}

#intro {
  line-height: 30px;
  margin: 10px auto 0 auto;
  max-width: 400px;
  text-align: justify;

}

p {
  text-align: justify;
}

dl {
  text-align: left;
}

dt {
  list-style-type: disc;
  display: list-item;
  font-weight: bold;
}

dd {
  list-style-type: circle;
  display: list-item;
  font-style: italic;
}

